h2{
	padding : 1.5rem 0;
	margin : 0;
	text-align : center;
	font-size : 2rem;
}

#CARTGOODS{
	margin : 0 auto;
	border-top : solid 2px #666;
	overflow : hidden
}
#CARTGOODS > .THEAD{
	display : flex;
	align-items : center;
	border-bottom : solid 1px #CCC;
}
#CARTGOODS > .THEAD > div{
	flex-grow : 0;
	padding : .75rem 0;
	text-align : center;
	font-size : .815rem;
}
#CARTGOODS > .THEAD > .NAME{ flex-grow : 1; }
#CARTGOODS > .THEAD > .PRICE{ width : 12rem; }
#CARTGOODS > .THEAD > .DELIV{ width : 16rem; }

#CARTGOODS > .TBODY{
	padding : 0;
	margin : 0
}
#CARTGOODS > .TBODY > li{
	list-style : none;
	display : grid;
	grid-template-columns : auto 16rem;
	border-bottom : solid 1px #CCC;
}
#CARTGOODS > .TBODY > li > ul{
	flex-grow : 1;
	padding : 0;
	margin : 0;
}
#CARTGOODS > .TBODY > li > ul > li{
	list-style : none;
	position : relative;
	min-height : 9rem;
	border-bottom : solid 1px #DDD;
}
#CARTGOODS > .TBODY > li > ul > li > .CHECKBOX{
	position : absolute;
	top : .5rem;
	left : .5rem;
	z-index : 100;
}
#CARTGOODS > .TBODY > li > ul > li > .CHECKBOX > input[type="checkbox"]{
	appearance : none;
	display : flex;
	align-items : center;
	justify-content : center;
	position : relative;
	width : 1.5rem;
	height : 1.5rem;
	box-sizing : border-box;
	background-color : #FFF;
	border : solid 1px #CCC;
	border-radius : .25rem;
}
#CARTGOODS > .TBODY > li > ul > li > .CHECKBOX > input:checked::after{
	content : '\1F5F8';
	color : var( --BASE-COLOR2 );
	font-size : 1.5rem;
}
#CARTGOODS > .TBODY > li > ul > li > .CHECKBOX > label{ display : none; }

#CARTGOODS > .TBODY > li > ul > li > .THUMBNAIL{
	position : absolute;
	top : 0;
	left : 0;
	width : 6rem;
	height : 6rem;
	padding : .5rem;
	z-index : 1;
}
#CARTGOODS > .TBODY > li > ul > li > .THUMBNAIL > img{
	width : 100%;
	height : 100%;
	object-fit : cover;
	object-position : center;
}
#CARTGOODS > .TBODY > li > ul > li > .GOODSNAME{
	padding : 1rem 13rem .5rem 7.5rem;
	font-weight : bold;
	font-size : 1rem;
}
#CARTGOODS > .TBODY > li > ul > li > .GOODSNAME:hover{
	cursor : pointer;
	color : #06C;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS{
	padding : 0 13rem 0 7.5rem;
	margin : 0;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li{
	list-style : none;
	display : flex;
	align-items : center;
	gap : .5rem;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .NAME{
	flex-grow : 1;
	color : #555;
	font-size : .815rem;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT{
	flex-grow : 0;
	display : flex;
	width : 7rem;
	height : 1.5rem;
	border : solid 1px #CCC;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT > button{
	flex-grow : 0;
	width : 1.5rem;
	height : 1.5rem;
	padding : 0;
	margin : 0;
	background-color : #FFF;
	background-repeat : no-repeat;
	background-position : center;
	background-size : .5rem;
	border : 0;
	font-size : 0;
	cursor : pointer;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT > button[name="DECREASE"]{ background-image : url("/images/icon-black-line-horizontal.png"); }
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT > button[name="INCREASE"]{ background-image : url("/images/icon-black-line-cross.png"); }
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT > input{
	box-sizing : border-box;
	flex-grow : 1;
	width : 4rem;
	height : 1.5rem;
	border : solid 1px #CCC;
	border-top : 0;
	border-bottom : 0;
	text-align : center;
	font-size : .815rem;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT > input::-webkit-inner-spin-button{ display : none; }
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .PRICE{
	width : 7rem;
	text-align : right;
	color : #222;
	font-weight : bold;
	font-size : .815rem;
}
#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .PRICE:after{
	content : '원';
}

#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS{
	width : 574px;
	padding : 10px 10px 10px 134px;
	margin : 0;
	border-top : dotted 1px #CCC;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li{
	display : flex;
	list-style : none;
	font-size : 0;
	overflow : hidden;
	flex-direction : row;
	align-items : center;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .NAME{
	width : 390px;
	min-height : 20px;
	margin-bottom : 4px;
	color : #666;
	font-size : 11px;
	line-height : 20px;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .COUNT{
	width : 92px;
	height : 20px;
	margin-bottom : 4px;
	text-align : right;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .COUNT > button{
	width : 20px;
	height : 20px;
	padding : 0;
	background-color : #FFF;
	background-repeat : no-repeat;
	background-position : center;
	background-size : 8px;
	border : solid 1px #CCC;
	vertical-align : middle;
	font-size : 0;
	cursor : pointer;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .COUNT > button[name="DECREASE"]{
	background-image : url("/images/icon-black-line-horizontal.png");
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .COUNT > button[name="INCREASE"]{
	background-image : url("/images/icon-black-line-cross.png");
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .COUNT > input{
	width : 36px;
	height : 20px;
	border-style : solid;
	border-color : #CCC;
	border-width : 1px 0;
	text-align : center;
	vertical-align : middle;
	box-sizing : border-box;
	font-size : 11px;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .COUNT > input::-webkit-inner-spin-button{
	display : none;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .PRICE{
	width : 92px;
	margin-bottom : 4px;
	text-align : right;
	color : #333;
	font-weight : bold;
	font-size : 11px;
	line-height : 20px;
}
#CARTGOODS > .TBODY > li > ul > li > .ADDITIONS > li > .PRICE:after{
	content : '원';
}
#CARTGOODS > .TBODY > li > ul > li > .PRICE{
	display : flex;
	flex-direction : column;
	justify-content : center;
	align-items : center;
	flex-wrap : wrap;

	position : absolute;
	top : 0;
	bottom : 0;
	right : 0;
	width : 12rem;
	border-left : solid 1px #CCC;
	box-sizing : border-box;
}
#CARTGOODS > .TBODY > li > ul > li > .PRICE > span{
	display : block;
	text-align : center;
	font-weight : bold;
	font-size : 15px;
}
#CARTGOODS > .TBODY > li > ul > li > .PRICE > span:after{
	content : '원';
	display : inline-block;
	margin-top : -4px;
	margin-left : 2px;
	font-size : 12px;
	vertical-align : middle;
}
#CARTGOODS > .TBODY > li > ul > li > .PRICE > span.DISABLED{
	color : #AAA;
	font-weight : normal;
	font-size : 12px;
	text-decoration : line-through;
}
#CARTGOODS > .TBODY > li > ul > li > .PRICE > span.DISABLED:after{
	margin-top : -3px;
	font-size : 10px;
}
#CARTGOODS > .TBODY > li > ul > li:last-child{
	border-bottom : 0;
}
#CARTGOODS > .TBODY > li > .DELIV{
	box-sizing : border-box;

	display : flex;
	flex-direction : column;
	justify-content : center;
	align-items : center;
	flex-wrap : wrap;

	padding : 1.5rem;
	border-left : solid 1px #CCC;
}
#CARTGOODS > .TBODY > li > .DELIV > .PRICE{
	text-align : center;
	font-weight : bold;
	font-size : 15px;
}
#CARTGOODS > .TBODY > li > .DELIV > .PRICE:after{
	content : '원';
	display : inline-block;
	margin-top : -4px;
	margin-left : 2px;
	font-size : 12px;
	vertical-align : middle
}
#CARTGOODS > .TBODY > li > .DELIV > .PRICE.FREE{
	width : 80px;
	height : 24px;
	margin : 0 auto;
	border : solid 2px #3C6;
	color : #093;
	font-size : 12px;
	line-height : 24px;
}
#CARTGOODS > .TBODY > li > .DELIV > .PRICE.FREE:after{
	display : none;
}
#CARTGOODS > .TBODY > li > .DELIV > .DESCRIBE{
	font-size : 11px;
	color : #666;
}

#CARTGOODS > .TBODY > li.NORECORD{
	padding : 64px 0;
	color : #CCC;
	text-align : center;
	font-weight : bold;
}

#CART-BUTTONS{
	display : flex;
	justify-content : space-between;
	margin-top : 16px;
	margin-bottom : 16px;
}
#CART-BUTTONS > div > button{
	padding : 8px 16px;
	background-color : #F5F5F5;
	border : solid 1px #DDD;
	font-size : 12px;
	cursor : pointer;
}
#CART-BUTTONS > div > button#CHOICE-ORDER,
#CART-BUTTONS > div > button#ENTIRE-ORDER{
	background-color : #1F375D;
	border-color : #1F375D;
	color : #FFF;
}
#CART-BUTTONS > div > button#CHOICE-ESTIMATE{
	background-color : #2EAEFF;
	border-color : #0E8EDD;
	color : #FFF;
}

#CART-TOTAL-PRICE{
	padding : 16px;
	background-color : #FFF9F5;
	border-top : solid 1px #DDD;
	border-bottom : solid 1px #DDD;
	overflow : hidden;
}
#CART-TOTAL-PRICE > dl{
	float : right;
	width : 320px;
	padding : 0;
	margin : 0;
	overflow : hidden;
}
#CART-TOTAL-PRICE > dl > dt{
	float : left;
	height : 48px;
	text-align : right;
	color : #666;
	font-weight : 600;
	font-size : 13px;
	line-height : 48px;
}
#CART-TOTAL-PRICE > dl > dd{
	height : 48px;
	padding : 0;
	margin : 0;
	border-bottom : dotted 1px #DDD;
	text-align : right;
	font-weight : 700;
	font-size : 16px;
	line-height : 48px;
}
#CART-TOTAL-PRICE > dl > dd:after{
	content : '원';
	display : inline-block;
	margin-top : -5px;
	margin-left : 3px;
	color : #000;
	font-size : 14px;
	vertical-align : middle;
}
#CART-TOTAL-PRICE > dl > dd#CART-TOTAL-PRICE-FINAL{
	height : 56px;
	color : #F30;
	font-size : 22px;
	line-height : 56px;
}
#CART-TOTAL-PRICE > dl > dd:last-of-type{
	border-bottom : 0;
}

#CART-ALERT{
	text-align : right;
	font-size : 11px;
}


/* 주문내역 */
#ORDER-FILTER{
	padding : 32px;
	border : solid 1px #DDD;
	font-size : 0;
}
#ORDER-FILTER > a{
	display : inline-block;
	width : 94px;
	height : 30px;
	margin-right : 8px;
	background-color : #FFF;
	border : solid 1px #CCC;
	color : #666;
	text-align : center;
	font-size : 13px;
	line-height : 30px;
	vertical-align : top;
}
#ORDER-FILTER > a.ON{
	background-color : #3F577D;
	border-color : #3F577D;
	color : #FFF;
}
#ORDER-FILTER > #ORDER-FILTER-RANGE{
	display : inline-block;
	width : 358px;
	margin-right : 8px;
	vertical-align : top;
}
#ORDER-FILTER > #ORDER-FILTER-RANGE > input{
	width : 151px;
	height : 30px;
	padding : 0 5px;
	margin : 0;
	border : solid 1px #CCC;
	color : #3F577D;
	text-align : center;
	font-size : 12px;
	cursor : pointer;
	vertical-align : top;
}
#ORDER-FILTER > #ORDER-FILTER-RANGE > i{
	display : inline-block;
	width : 32px;
	height : 32px;
	text-align : center;
	font-size : 14px;
	line-height : 32px;
	vertical-align : top;
}
#ORDER-FILTER > #ORDER-FILTER-EXEC{
	width : 96px;
	height : 32px;
	padding : 0;
	margin : 0;
	background-color : #3F577D;
	border : 0;
	color : #FFF;
}

.ORDER-LIST{
	margin-top : 32px;
	margin-bottom : 32px;
}
.ORDER-LIST > .THEAD{
	height : 32px;
	background-color : #5F779D;
	font-size : 0;
}
.ORDER-LIST > .THEAD > div{
	display : inline-block;
	height  : 32px;
	color : #FFF;
	vertical-align : top;
	text-align : center;
	font-size : 12px;
	line-height : 32px;
}
.ORDER-LIST > .THEAD > div.NAME{
	width : 768px;
}
.ORDER-LIST > .THEAD > div.DELIV,
.ORDER-LIST > .THEAD > div.CONFIG{
	width : 192px;
}
.ORDER-LIST > .TBODY{
	padding : 0;
	margin : 0;
}
.ORDER-LIST > .TBODY > li{
	list-style : none;
	position : relative;
	min-height : 224px;
	border-bottom : solid 1px #999;
}
.ORDER-LIST > .TBODY > li > div{
	vertical-align : middle;
}
.ORDER-LIST > .TBODY > li > div.INFO{
	position : absolute;
	top : 0;
	bottom : 0;
	left : 0;
	width : 130px;
	padding : 16px;
	background-color : #FCFCFC;
	border-right : solid 1px #DDD;
	text-align : center;
}
.ORDER-LIST > .TBODY > li > div.INFO > .SAVEDATE{
	font-weight : bold;
	font-size : 12px;
}
.ORDER-LIST > .TBODY > li > div.INFO > .SAVEDATE > span{
	display : block;
	margin-top : 4px;
	font-weight : normal;
	font-size : 11px;
}
.ORDER-LIST > .TBODY > li > div.INFO > .ORDERNUMBER{
	margin-top : 16px;
	color : #3F577D;
	font-weight : bold;
	font-size : 12px;
}
.ORDER-LIST > .TBODY > li > div.INFO > .ORDERNUMBER:before{
	content : '주문번호';
	display : block;
	color : #444;
	font-weight : normal;
	font-size : 11px;
}
.ORDER-LIST > .TBODY > li > div.INFO > .ORDERPRICE{
	padding-top : 16px;
	margin-top : 16px;
	border-top : dashed 1px #CCC;
	color : #F60;
	font-weight : bold;
	font-size : 16px;
}
.ORDER-LIST > .TBODY > li > div.INFO > .ORDERPRICE:before{
	content : '총 주문금액';
	display : block;
	font-size : 12px;
	margin-bottom : 4px;
	color : #555;
}
.ORDER-LIST > .TBODY > li > div.INFO > .ORDERPRICE:after{
	content : '원';
}
.ORDER-LIST > .TBODY > li > div.INFO > button[name="DETAIL-INFO"]{
	display : block;
	margin : 8px auto 0;
	background-color : #F5F5F5;
	border : solid 1px #BBB;
	border-radius : 3px;
	font-size : 11px;
	cursor : pointer;
}
.ORDER-LIST > .TBODY > li > div.INFO > button[name="STATEMENT"]{
	display : block;
	margin : 8px auto 0;
	background-color : #F5F5F5;
	border : solid 1px #BBB;
	border-radius : 3px;
	font-size : 11px;
	cursor : pointer;
}
.ORDER-LIST > .TBODY > li > ul.GOODS{
	padding : 0;
	margin-top : 0;
	margin-right : 384px;
	margin-bottom : 64px;
	margin-left : 163px;
}

.ORDER-LIST > .TBODY > li > ul.GOODS > li{
	position : relative;
	min-height : 132px;
	border-bottom : dotted 1px #DDD;
	list-style : none;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .THUMBNAIL{
	position : absolute;
	top : 0;
	left : 0;
	width : 100px;
	padding : 16px;
	z-index : 90
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .THUMBNAIL:hover{
	cursor : pointer;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .THUMBNAIL > img{
	width : 100%;
	max-height : 100%;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .GOODSNAME{
	width : 457px;
	padding : 16px 16px 8px 132px;
	font-weight : bold;
	font-size : 16px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .GOODSNAME:hover{
	cursor : pointer;
	color : #06C;
	text-decoration : underline;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS{
	width : 457px;
	padding : 0 10px 10px 0;
	margin : 0 0 0 134px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li{
	display : flex;
	list-style : none;
	font-size : 0;
	overflow : hidden;
	flex-direction : row;
	align-items : center;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li > .NAME{
	width : 390px;
	min-height : 24px;
	margin-bottom : 4px;
	color : #666;
	font-size : 12px;
	line-height : 24px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li > .COUNT{
	width : 92px;
	height : 24px;
	margin-bottom : 4px;
	text-align : right;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li > .COUNT > span.COUNT{
	font-weight : bold;
	font-size : 12px;
	line-height : 24px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li > .COUNT > span.COUNT:after{
	content : ' 개';
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li > .PRICE{
	width : 92px;
	margin-bottom : 4px;
	text-align : right;
	color : #333;
	font-weight : bold;
	font-size : 12px;
	line-height : 24px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .OPTIONS > li > .PRICE:after{
	content : '원';
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS{
	width : 457px;
	padding : 10px 10px 10px 0;
	margin : 0 0 0 134px;
	border-top : dotted 1px #CCC;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li{
	display : flex;
	list-style : none;
	font-size : 0;
	overflow : hidden;
	flex-direction : row;
	align-items : center;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li > .NAME{
	width : 390px;
	min-height : 20px;
	margin-bottom : 4px;
	color : #666;
	font-size : 11px;
	line-height : 20px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li > .COUNT{
	width : 92px;
	height : 20px;
	margin-bottom : 4px;
	text-align : right;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li > .COUNT > span.COUNT{
	font-weight : bold;
	font-size : 11px;
	line-height : 24px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li > .COUNT > span.COUNT:after{
	content : ' 개';
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li > .PRICE{
	width : 92px;
	margin-bottom : 4px;
	text-align : right;
	color : #333;
	font-weight : bold;
	font-size : 11px;
	line-height : 20px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .ADDITIONS > li > .PRICE:after{
	content : '원';
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .REVIEW-BUTTONS{
	width : 457px;
	padding : 0;
	margin : 0 0 0 134px;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .REVIEW-BUTTONS > button{
	width : 72px;
	height : 24px;
	padding : 0;
	background-color : #999;
	color : #FFF;
	border : 0;
	border-radius : 3px;
	font-size : 11px;
	cursor : pointer;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .REVIEW-BUTTONS > button[name="REVIEW-REGIST"]{
	background-color : #F60;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li > .REVIEW-BUTTONS > button[name="REVIEW-VIEW"]{
	background-color : #3F577D;
}
.ORDER-LIST > .TBODY > li > ul.GOODS > li:last-child{
	border-bottom : 0;
}
.ORDER-LIST > .TBODY > li > div.ADDRESS{
	position : absolute;
	right : 384px;
	bottom : 0;
	left : 163px;
	height : 47px;
	padding : 8px 16px;
	background-color : #F9F9F9;
	border-top : solid 1px #DDD;
	font-size : 12px;
}
.ORDER-LIST > .TBODY > li > div.ADDRESS > p{
	padding : 0;
	margin : 0;
	font-size : 12px;
	line-height : 23px;
}
.ORDER-LIST > .TBODY > li > div.ADDRESS > p.RECEIVER:before{
	content : '수취인 : ';
	font-weight : bold;
}
.ORDER-LIST > .TBODY > li > div.ADDRESS > p.ADDRESS:before{
	content : '배송지 : ';
	font-weight : bold;
}
.ORDER-LIST > .TBODY > li > div.DELIV{
	position : absolute;
	top : 0;
	bottom : 0;
	right : 192px;
	width : 159px;
	padding : 16px;
	border-left : solid 1px #DDD;
	text-align : center;
}
.ORDER-LIST > .TBODY > li > div.DELIV > p.STATE{
	padding : 0;
	margin : 0;
	text-align : center;
	font-family : 'Noto Sans KR';
	font-weight : 500;
	font-size : 14px;
}
.ORDER-LIST > .TBODY > li > div.DELIV > p.STATE.S,
.ORDER-LIST > .TBODY > li > div.DELIV > p.STATE.R{
	color : #093;
}
.ORDER-LIST > .TBODY > li > div.DELIV > p.STATE.G{
	color : #09C;
}
.ORDER-LIST > .TBODY > li > div.DELIV > p.STATE.F{
	color : #F60;
}
.ORDER-LIST > .TBODY > li > div.DELIV > .DELIV-TRACK{
	margin-top : 16px;
}
.ORDER-LIST > .TBODY > li > div.DELIV > .DELIV-TRACK > a{
	display : block;
	margin-top : 4px;
	color : #09C;
	font-size : 12px;
	text-decoration : underline;
	cursor : pointer;
}
.ORDER-LIST > .TBODY > li > div.DELIV > .DELIV-TRACK:before{
	content : 'CJ대한통운';
	display : block;
	margin-bottom : 4px;
	font-size : 11px;
	color : #555;
}

.ORDER-LIST > .TBODY > li > div.CONFIG{
	position : absolute;
	top : 0;
	bottom : 0;
	right : 0;
	width : 159px;
	padding : 16px;
	border-left : solid 1px #DDD;
	text-align : center;
}
.ORDER-LIST > .TBODY > li > div.CONFIG > button{
	display : block;
	min-width : 108px;
	height : 32px;
	padding : 0 16px;
	margin : 4px auto;
	background-color : #3F577D;
	border: 0;
	border-radius : 4px;
	color : #FFF;
	font-size : 12px;
	cursor : pointer;
}
.ORDER-LIST > .TBODY > li > div.CONFIG > button[name="CANCEL"],
.ORDER-LIST > .TBODY > li > div.CONFIG > button[name="CANCEL-REQUEST"]{
	background-color : #999;
}
.ORDER-LIST > .TBODY > li > div.CONFIG > button[name="RECEIVE-SUCCESS"]{
	background-color : #F60;
}
.ORDER-LIST > .TBODY > li.NORECORD{
	list-style : none;
	padding : 64px 0;
	color : #999;
	text-align : center;
	font-size : 14px;
}

.ORDER-LIST > .TBODY > li[data-state="C"] > .INFO > .ORDERPRICE{
	color : #999;
}
.ORDER-LIST > .TBODY > li[data-state="C"] > .GOODS > li{
	opacity : .5;
}

#CANCEL-REASON-SELECT{
	display : none;
	position : fixed;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
	background-color : rgba( 0, 0, 0, .5 );
	z-index : 12000;
}
#CANCEL-REASON-SELECT > .WRAP{
	position : absolute;
	top : 50%;
	left : 50%;
	padding : 32px;
	background-color : #FFF;
	font-size : 12px;
	box-shadow : 2px 2px 3px rgba( 0, 0, 0, .25 );
	transform :
		translateX( -50% )
		translateY( -50% );
}
#CANCEL-REASON-SELECT > .WRAP textarea{
	resize : none;
	width : 100%;
	height : 64px;
	padding : 16px;
	border : solid 1px #DDD;
	font-size : 12px;
	box-sizing : border-box;
}
#CANCEL-REASON-SELECT > .WRAP > .BUTTONS{
	margin-top : 16px;
	text-align : center;
}
#CANCEL-REASON-SELECT > .WRAP > .BUTTONS > button{
	padding : 8px 16px;
	background-color : #1F375D;
	border : 0;
	color : #FFF;
	font-size : 12px;
	cursor : pointer;
}

#RETURN-REASON-SELECT{
	display : none;
	position : fixed;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
	background-color : rgba( 0, 0, 0, .5 );
	z-index : 12000;
}
#RETURN-REASON-SELECT > .WRAP{
	position : absolute;
	top : 50%;
	left : 50%;
	padding : 32px;
	background-color : #FFF;
	font-size : 12px;
	box-shadow : 2px 2px 3px rgba( 0, 0, 0, .25 );
	transform :
		translateX( -50% )
		translateY( -50% );
}
#RETURN-REASON-SELECT > .WRAP > .ALERT{
	margin-bottom : 48px;
}
#RETURN-REASON-SELECT > .WRAP textarea{
	resize : none;
	width : 100%;
	height : 64px;
	padding : 16px;
	border : solid 1px #DDD;
	font-size : 12px;
	box-sizing : border-box;
}
#RETURN-REASON-SELECT > .WRAP > .BUTTONS{
	margin-top : 16px;
	text-align : center;
}
#RETURN-REASON-SELECT > .WRAP > .BUTTONS > button{
	padding : 8px 16px;
	background-color : #1F375D;
	border : 0;
	color : #FFF;
	font-size : 12px;
	cursor : pointer;
}
#RETURN-REASON-SELECT > .WRAP > .BUTTONS > button.EXIT{
	background-color : #999;
}

/* 견적목록 */
.ORDER-LIST.ESTIMATE > .THEAD > .NAME{
	width : 788px;
}
.ORDER-LIST.ESTIMATE > .THEAD > .CONFIG{
	width : 172px;
}

.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO{
	width : 150px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > .SAVEDATE > span{
	font-weight : bold;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > .SAVEDATE > .REQUEST-DATE:before{
	content : '요청 : ';
	font-weight : normal;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > .SAVEDATE > .CONFIRM-DATE{
	color : #06C;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > .SAVEDATE > .CONFIRM-DATE:before{
	content : '확정 : ';
	color : #000;
	font-weight : normal;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > .ORDERNUMBER{
	padding-bottom : 16px;
	margin-bottom : 16px;
	border-bottom : dashed 1px #CCC;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > .ORDERNUMBER:before{
	content : '견적번호';
	display : inline;
	margin-right : 4px; 
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV{
	position : static;
	padding : 16px;
	text-align : center;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > p.STATE{
	padding : 0;
	margin : 0;
	text-align : center;
	font-family : 'Noto Sans KR';
	font-weight : 500;
	font-size : 14px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > p.STATE.S,
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > p.STATE.R{
	color : #093;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > p.STATE.G{
	color : #09C;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > p.STATE.F{
	color : #F60;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > .DELIV-TRACK{
	margin-top : 16px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > .DELIV-TRACK > a{
	display : block;
	margin-top : 4px;
	color : #09C;
	font-size : 12px;
	text-decoration : underline;
	cursor : pointer;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > .DELIV-TRACK:before{
	content : 'CJ대한통운';
	display : block;
	margin-bottom : 4px;
	font-size : 11px;
	color : #555;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.INFO > div.DELIV > .ACCOUNT-INFO{
	margin-top : 12px;
	font-size : 12px;
}

.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS{
	margin-left : 183px;
	margin-right : 364px;
	margin-bottom : 8px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li{
	height : 24px;
	line-height : 24px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div{
	display : inline-block;
	margin : 0;
	font-size : 12px;
	text-align : right;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.NAME{
	width : 177px;
	text-align : left;
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.UNIT{
	width : 70px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.UNIT:after{
	content : '원';
	margin-left : 3px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.COUNT{
	width : 50px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.COUNT:after{
	content : '개';
	margin-left : 3px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.PRICE{
	width : 80px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.PRICE.EXST{
	text-decoration : line-through;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > ul.GOODS > li > ul.OPTIONS > li > div.PRICE.ESTI{
	color : #F60;
}

.ORDER-LIST.ESTIMATE > .TBODY > li > div.COMMENT{
	padding : 0;
	margin-top : 0;
	margin-right : 364px;
	margin-bottom : 80px;
	margin-left : 183px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.COMMENT > div{
	position : relative;
	min-height : 20px;
	padding : 12px 16px 12px 116px;
	margin : 0 16px;
	border : solid 1px #777;
	border-radius : 8px;
	font-size : 12px;
	line-height : 20px;
	overflow : hidden;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.COMMENT > div:before{
	content : '';
	display : block;
	position : absolute;
	top : 0;
	left : 0;
	bottom : 0;
	width : 100px;
	padding : 12px 0;
	background-color : #777;
	color : #FFF;
	text-align : center;
	font-size : 12px;
	line-height : 20px;
}

.ORDER-LIST.ESTIMATE > .TBODY > li > div.ADDRESS{
	left : 183px;
	right : 364px;
}

.ORDER-LIST.ESTIMATE > .TBODY > li > div.COMMENT > .ESTIMATE-COMMENT:before{
	content : '구매자 요청';
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.COMMENT > .ADMIN-COMMENT{
	margin-top : 8px;
	border-color : #09C;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.COMMENT > .ADMIN-COMMENT:before{
	content : '관리자 답변';
	background-color : #09C;
}

.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO{
	position : absolute;
	top : 0;
	bottom : 0;
	right : 172px;
	width : 159px;
	padding : 16px;
	border-left : solid 1px #DDD;
	text-align : center;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .PRICE{
	height : 20px;
	text-align : right;
	font-weight : bold;
	font-size : 12px;
	line-height : 20px;
	overflow : hidden;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .PRICE:before{
	float : left;
	font-weight : normal;
	font-size : 10px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .PRICE:after{
	content : '원';
	margin-left : 2px;
	font-size : 11px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .EST-PRICE{
	color : #666;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .EST-PRICE:before{
	content : '예상금액 : ';
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .DIFF:before{
	content : '차액 : ';
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .CNF-PRICE:before{
	content : '확정금액 : ';
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .DLV-PRICE:before{
	content : '배송비 : ';
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .REMOTE-PRICE:before{
	content : '추가 배송비 : ';
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .PAY-PRICE{
	color : #F60;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.PRICE-INFO > .PAY-PRICE:before{
	content : '최종금액 : ';
}

.ORDER-LIST.ESTIMATE > .TBODY > li > div.CONFIG{
	width : 139px;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.CONFIG > p.MSG{
	padding : 0 0 0 12px;
	margin : 0 0 8px 0;
	text-align : left;
	font-size : 11px;
	word-break : keep-all;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.CONFIG > p.MSG:before{
	content : '※';
	display : inline-block;
	width : 12px;
	margin-left : -11px;
	vertical-align : top;
}
.ORDER-LIST.ESTIMATE > .TBODY > li > div.CONFIG > p.MSG.C1{
	color : #C11;
}

/* 찜상품 */

/* 상품목록 : 그리드 */
#WISH-LIST{
	width : 1150px;
	padding : 0;
	margin : 0 auto;
	font-size : 0;
}
#WISH-LIST > li{
	list-style : none;
	display : inline-block;
	position : relative;
	width : 200px;
	padding : 0;
	margin : 32px 15px;
	vertical-align : top;
	overflow : hidden;
}
#WISH-LIST > li > .THUMB{
	position : relative;
	width : 200px;
	height : 200px;
	text-align : center;
	font-size : 0;
	line-height : 200px;
}
#WISH-LIST > li > .THUMB > img{
	max-width : 100%;
	max-height : 100%;
	vertical-align : middle;
}
#WISH-LIST > li > .TITLE{
	display : -webkit-box;
	height : 44px;
	margin : 8px 0;
	text-align : justify;
	word-break : break-all;
	font-family : 'Noto Sans KR';
	font-weight : 400;
	font-size : 14px;
	line-height : 22px;
	overflow : hidden;
	-webkit-line-clamp : 2;
	-webkit-box-orient : vertical;
}
#WISH-LIST > li > .TITLE > i.SS{
	background-color : #FF9;
	font-style : normal;
	color : #000;
}
#WISH-LIST > li > .CAPTION{
	height : 20px;
	margin : 8px 0;
	color : #666;
	word-break : break-all;
	font-size : 11px;
	line-height : 20px;
}
#WISH-LIST > li > .PRICE{
	height : 40px;
	border-top : solid 1px #DDD;
	text-align : left;
	line-height : 40px;
}
#WISH-LIST > li > .PRICE > span{
	font-family : 'Lexend Deca';
	font-size : 20px;
}
#WISH-LIST > li > .PRICE > span:after{
	content : '원';
	font-weight : bold;
	font-size : 16px;
}
#WISH-LIST > li > .PRICE > span.DISABLED{
	margin-right : 8px;
	color : #999;
	text-decoration : line-through;
	font-size : 13px;
}
#WISH-LIST > li > .PRICE > span.DISABLED:after{
	font-size : 12px;
}
#WISH-LIST > li > .DECAL{
	height : 16px;
	padding : 4px 0;
	margin-top : 24px;
	overflow : hidden;
}
#WISH-LIST > li > .DECAL > .COLORS{
	float : left;
}
#WISH-LIST > li > .DECAL > .COLORS > i{
	display : inline-block;
	width : 14px;
	height : 14px;
	margin-right : 2px;
	border : solid 1px #000;
	vertical-align : bottom;
}

#WISH-LIST > li > .DECAL > .TAGS{
	float : right;
	text-align : right;
}
#WISH-LIST > li > .DECAL > .TAGS > i{
	display : inline-block;
	height : 16px;
	padding : 0 8px;
	margin-left : 2px;
	background-color : #999;
	border-radius : 8px;
	color : #FFF;
	font-style : normal;
	font-size : 0;
	vertical-align : bottom;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG1{
	background-color : #F36;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG1:before{
	content : 'HOT';
	font-size : 8px;
	font-weight : bold;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG2{
	background-color : #63F;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG2:before{
	content : 'BEST';
	font-size : 8px;
	font-weight : bold;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG3{
	background-color : #390;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG3:before{
	content : 'NEW';
	font-size : 8px;
	font-weight : bold;
}

#WISH-LIST > li > .DECAL > .TAGS > i.IMAGE{
	width : 40px;
	padding : 0;
	background-color : transparent;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	border-radius : 0;
}
#WISH-LIST > li > .DECAL > .TAGS > i.IMAGE:before{
	display : none;
}

/*
#WISH-LIST > li > .DECAL > .TAGS{
	float : right;
	text-align : right;
}
#WISH-LIST > li > .DECAL > .TAGS > i{
	display : inline-block;
	height : 16px;
	padding : 0 8px;
	margin-left : 2px;
	background-color : #999;
	border-radius : 8px;
	color : #FFF;
	font-style : normal;
	font-size : 0;
	vertical-align : bottom;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG1{
	background-color : #F36;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG1:before{
	content : 'HOT';
	font-size : 8px;
	font-weight : bold;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG2{
	background-color : #63F;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG2:before{
	content : 'NEW';
	font-size : 8px;
	font-weight : bold;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG3{
	background-color : #390;
}
#WISH-LIST > li > .DECAL > .TAGS > i.TAG3:before{
	content : 'BEST';
	font-size : 8px;
	font-weight : bold;
}
*/


#WISH-LIST > li.SOLDOUT > .THUMB{
	opacity : .5;
}
#WISH-LIST > li.SOLDOUT > .TITLE,
#WISH-LIST > li.SOLDOUT > .CAPTION,
#WISH-LIST > li.SOLDOUT > .PRICE > span{
	color : #999 !important;
}
#WISH-LIST > li.SOLDOUT:after{
	content : '';
	position : absolute;
	top : 20px;
	left : 20px;
	width : 160px;
	height : 160px;
	background-image : url("/images/icon-soldout.png");
	background-repeat : no-repeat;
	background-position : top;
	background-size : cover;
	z-index : 100;
}
#WISH-LIST > li:not(.SOLDOUT):hover{
	opacity : .5;
	cursor : pointer;
}

.INFO-TAB-HEADER{
	height : 48px;
	margin : 16px 0;
	font-size : 0;
}
.INFO-TAB-HEADER > a{
	display : inline-block;
	width : 33.3%;
	height : 48px;
	background-color : #F9F9F9;
	border : solid 1px #FFF;
	border-bottom-color : #09C;
	color : #666;
	text-align : center;
	font-size : 14px;
	line-height : 48px;
	box-sizing : border-box;
}
.INFO-TAB-HEADER > a.ON{
	background-color : #FFF;
	border-color : #09C;
	border-bottom-color : #FFF;
	color : #000;
	font-weight : bold;
}
.INFO-WRAP{
	width : 480px;
	padding : 32px;
	margin : 0 auto;
}
.INFO-WRAP > div{
	margin-bottom : 16px;
}
.INFO-WRAP > div > .LABEL{
	color : #555;
	font-size : 13px;
}
.INFO-WRAP > div > .VALUE{
	min-height : 42px;
	margin-top : 4px;
	line-height : 42px;
}
.INFO-WRAP > div > .VALUE > span{
	margin-left : 8px;
	font-size : 12px;
}
.INFO-WRAP > div > .VALUE input[type="text"],
.INFO-WRAP > div > .VALUE input[type="password"]{
	width : 100%;
	height : 42px;
	padding : 0 12px;
	margin-bottom : 4px;
	border : solid 1px #CCC;
	box-sizing : border-box;
	outline : 0;
}
.INFO-WRAP > div > .VALUE select{
	width : 100%;
	height : 42px;
	padding : 0 12px;
	margin-bottom : 4px;
	border : solid 1px #CCC;
	box-sizing : border-box;
	outline : 0;
}
.INFO-WRAP > div > .VALUE label{
	font-size : 14px;
}
.INFO-WRAP > .BUTTONS{
	margin-top : 32px;
	text-align : center;
}
.INFO-WRAP > .BUTTONS > button{
	width : 108px;
	height : 48px;
	padding : 0 12px;
	background-color : #FFF;
	border : solid 1px #CCC;
	font-size : 14px;
}

#SAVING-LIST > .THEAD > .DT{
	width : 200px;
}
#SAVING-LIST > .THEAD > .CONT{
	width : 472px;
}
#SAVING-LIST > .THEAD > .SAV{
	width : 160px;
}
#SAVING-LIST > .THEAD > .DED{
	width : 160px;
}
#SAVING-LIST > .THEAD > .STC{
	width : 160px;
}
#SAVING-LIST > .TBODY > li > .DT{
	width : 200px;
	text-align : center;
}
#SAVING-LIST > .TBODY > li > .CONT{
	width : 472px;
}
#SAVING-LIST > .TBODY > li > .SAV{
	width : 160px;
	color : #06C;
	text-align : center;
	font-weight : bold;
}
#SAVING-LIST > .TBODY > li > .SAV:after{
	content : '원'
}
#SAVING-LIST > .TBODY > li > .DED{
	width : 160px;
	color : #C11;
	text-align : center;
	font-weight : bold;
}
#SAVING-LIST > .TBODY > li > .DED:after{
	content : '원'
}
#SAVING-LIST > .TBODY > li > .STC{
	width : 160px;
	text-align : center;
	font-weight : bold;
}
#SAVING-LIST > .TBODY > li > .STC:after{
	content : '원'
}

#COUPON-LIST > .THEAD > .DATE{ width : 160px; }
#COUPON-LIST > .THEAD > .RANGE{ width : 180px; }
#COUPON-LIST > .THEAD > .TITLE{ width : 340px; }
#COUPON-LIST > .THEAD > .PRICE{ width : 372px; }
#COUPON-LIST > .THEAD > .USED{ width : 100px; }
#COUPON-LIST > .TBODY > li > .DATE{
	width : 160px;
	text-align : center;
}
#COUPON-LIST > .TBODY > li > .RANGE{
	width : 180px;
	text-align : center;
}
#COUPON-LIST > .TBODY > li > .TITLE{
	width : 340px;
	text-align : center;
	font-weight : bold;
}
#COUPON-LIST > .TBODY > li > .PRICE{
	width : 372px;
	text-align : center;
	font-size : 12px;
}
#COUPON-LIST > .TBODY > li > .USED{
	width : 100px;
	color : #666;
	text-align : center;
}
#COUPON-LIST > .TBODY > li > .USED.UNUSED{
	color : #06C;
	font-weight : bold;
}


/**/
@media ( max-width : 50rem ){
	/* 장바구니 */
	#CARTGOODS > .THEAD{
		display : none;
	}
	#CARTGOODS > .TBODY > li > ul > li{
		width : auto;
	}
	#CARTGOODS > .TBODY > li > ul > li > .THUMBNAIL{
		width : 5rem;
		height : 5rem;
		padding : 1rem 0;
	}
	#CARTGOODS > .TBODY > li > ul > li > .GOODSNAME{
		width : auto;
		padding : 1rem 0 0 0;
		margin-left : 6rem;
		font-size : .9rem;
	}
	#CARTGOODS > .TBODY > li > ul > li > .OPTIONS{
		width : auto;
		padding : .5rem 0 0 0;
		margin-left : 6rem;
	}
	#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li{
		display : block;
		overflow : hidden;
	}
	#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .NAME{
		width : auto;
	}
	#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .COUNT{
		float : left;
		width : 50%;
		text-align : left;
	}
	#CARTGOODS > .TBODY > li > ul > li > .OPTIONS > li > .PRICE{
		width : 50%;
		margin-left : 50%;
	}
	#CARTGOODS > .TBODY > li > .DELIV{
		display : none;
	}
	#CARTGOODS > .TBODY > li.NORECORD{
		display : block;
		width : 100%;
	}
	#CART-BUTTONS{
		flex-direction : column;
		gap : .25rem;
	}
	
	#CART-TOTAL-PRICE > dl{
		float : none;
		width : auto;
	}
}

